﻿/**********************************************************************
 * Styles.css                                                         *
 *                                                                    *
 * This file is initially empty and you can add any additional styles *
 * or modify any of the styles defined in BaseStyles.css              *
 * This file will never be overwritten.                               *
 *                                                                    *
 * For example, if you want to override just the top padding for a    *
 * menu, you can simply add the following lines:                      *
 *                                                                    *
 * .menus {                                                           *
 * 	padding-top: 20px;                                            *
 * 	}                                                             *
 *                                                                    *
 * This will keep all the other styles of the "menus" style as-is,    *
 * but modify the top padding to be 20px.                             *
 *                                                                    *
 * You can also, add a new style by just specifying it.               *
 *                                                                    *
 * .menus {                                                           *
 * 	padding-top: 20px;                                            *
 * 	text-align: center;                                           *
 * 	}                                                             *
 * 	                                                              *
 * In the above case, we added the text-align style.  This style was  *
 * not specified in the original declaration of the menus style.      *
 *                                                                    *
 **********************************************************************/
/**********************************************************************
 * Page Center Styles                                                 *
 **********************************************************************/
.pcT { /* page container top center edge (header container) */
	background-color: #000000;  /*#666666; */
	border-bottom: 1px solid #d7d7d7;
	height: 60px;
	}
.tableRowDivider {
	border-bottom: 1px dotted #eeeeee;
	height: 1px;
	}
	

.WNote { /* Warning nofication value text */
	font-family: Arial, Verdana, Georgia, sans-serif;
	font-size: 20px;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 8px;
	padding-left: 4px;
	text-align: center;  /* left; */
	vertical-align: top;
	color: #e47a00;
	}	
	
/* panels
*/
.dialog_header, .dh { /* panel header container */
	background-color: #eeeeee;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbfbfb', endColorstr='#ececec');
	height: 25px;
	}	

.dialog_body, .dBody { /* panel content container (excludes panel header) */ 
	color: #555555;
	font-family: Arial, Verdana, Georgia, sans-serif;
	font-size: 12px;
	padding: 10px;
	text-align: left;	
	/* border: 0px;*/
	}

/* Panel Body */	
.dialog_header_text, .dht { /* panel header title text */
	text-transform: capitalize;

/*	color: #e47a00;
	font-family: Arial, Verdana, Georgia, sans-serif;
	font-size: 18px;
	padding-left: 10px;
	text-shadow: 1px 1px 0px #cccccc;
	font-weight: bold;
	white-space: nowrap;
*/	}	
	
	/* Availability Grid  */
.AvailGrid {background-color: #fff; margin: 5px 0 10px 0; border: solid 1px #525252; border-collapse:collapse; font-family:Calibri; color: #474747; AutoGenerateColumns: "false";}

.AvailGrid td {

      padding: 2px; 

      border: solid 1px #c1c1c1; 
	  text-align: Center;
	  }

.AvailGrid th  {

      padding : 4px 2px; 
	  text-align: Center;

      color: #fff; 

      /* background: #363670 url(Images/AvailGrid-header.png) repeat-x top;  */

      border-left: solid 1px #525252; 

      font-size: 0.9em; }

.AvailGrid .alt {

      background: #fcfcfc /* url(Images/AvailGrid-alt.png)*/ repeat-x top; }

.AvailGrid .pgr {background: #363670 url(Images/AvailGrid-pgr.png) repeat-x top; }

.AvailGrid .pgr table { margin: 3px 0; }

.AvailGrid .pgr td { border-width: 0; padding: 0 6px; border-left: solid 1px #666; font-weight: bold; color: #fff; line-height: 12px; }   

.AvailGrid .pgr a { color: Gray; text-decoration: none; }

.AvailGrid .pgr a:hover { color: #000; text-decoration: none; }


/*  
   Styles declaration for next/previous month links 
    [NextPrevStyle] [CssClass] = availCalendarNextPrev 
*/  
.availCalendar .availCalendarNextPrev {  
    text-align: center;
	text-decoration: none;
	font-family: Arial, Verdana, Georgia, sans-serif;
	font-size: 12px;
	padding: 10px;
	}  
  
/* 
    Styles declaration for Week/Month selector links cells 
    [SelectorStyle] [CssClass] = availCalendarSelector 

.availCalendar td.availCalendarSelector {  
    background-color: #dddddd;  
}  
  */
.availCalendar .availCalendarDay a,   
.availCalendar .availCalendarSelector a,  
.availCalendar .availCalendarNextPrev a {  
    display: block;  
	text-decoration: none;
    line-height: 10px;  
	font-family: Arial, Verdana, Georgia, sans-serif;
	font-size: 9px;
	padding: 5px;
	}  
 /* 
.availCalendar .availCalendarDay a:hover,   
.availCalendar .availCalendarSelector a:hover {  
    background-color: #cccccc;  
}  
  
.availCalendar .availCalendarNextPrev a:hover {  
    background-color: #fff;  
}  
*/
.availCalendar .availCalendarDayHeader {
	font-family: Arial, Verdana, Georgia, sans-serif;
	font-size: 9px;
	padding: 5px;
}	

.availCalendar .availCalendarTitle {
	font-family: Arial, Verdana, Georgia, sans-serif;
	font-size: 14px;
	padding: 5px;
}	


	
/* data rows */
.availBkgCalCell {
	font-family: Arial, Verdana, Georgia, sans-serif;
	width: 100%; 
	padding: 0px;
	/*cell-spacing: 0px; */
    margin-top: 0px;
    margin-bottom: 0px;
    margin-right: 0px;
    margin-left: 0px;

	/* border: 0px solid #ff9933 ;*/
	border-bottom-color:#ff9933;
	border-bottom: 0px;
	border-top: 0px;
	border-right: 0px;
	border-left:0px;
	background-color: #A0A0A0;  
	
}
.availBkgCalCell .availBkgCalCellDay  {
	font-size: 14px;
	color: #000080;
	text-align: right;
	background-color:  #ff9933;   /* #FFFFFF;  */
	padding-left: 12px;
	padding-right: 2px;
	margin: 0px;
	/* padding: 0px;
	margin: 0px;    */
	border: 0px ; 
	text-decoration: none;
	
}

.availBkgCalCell .availBkgCalCellConfirmed  {
	font-size: 14px;
	color: #000000;
	text-decoration: none; 
}

.availBkgCalCell .availBkgCalCellUnconfirmed  {
	font-size: small;
	color:  White; /*#007CD4; */
	border: 0px ; 
	padding-left: 6px;
	padding-right: 6px;
	background-color: #A0A0A0;  /* #ff9933; */
	text-decoration: none; 
}
.availBkgCalCell .availBkgCalCellTotal {
	font-size: medium;
	color: Black; /* #800080; */
	border: 0px ; 
	padding-left: 3px;
	padding-right: 3px;
	background-color: #A0A0A0;
	text-decoration: none; 
}
.availBkgCalCell2 {
	font-size: medium;
	color: Black; /* #800080; */
	border: 0px ; 
	padding-left: 3px;
	padding-right: 3px;
	background-color: #A0A0A0; 
	text-decoration: none; 
	text-align: center;
}

/*  Styles used in Booking Officer Availability Displays  */
/* header */

/* .availBkgCalCell */
.availBkgCalHdrNav
{
	font-size: 18px;
	color: #000000;
	text-align: center;
	align: center;
	background-color: #FFFFFF;
	height:5px
	padding-bottom: 0px;
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 1px;
	margin: 0px;
	font-family: Arial, Verdana, Georgia, sans-serif;
	text-decoration: none; 
}

/*.availBkgCalCell */
.availBkgCalHdrDay
{
	font-size: 15px;
	color: #FFFFFF;
	text-align: center;
	background-color: #ff9933; 
	padding-left: 10px;
	padding-right: 3px;
	margin: 5px;
	width: 30px;
/*	border: 1px ; */
	background-color: #A0A0A0; 
}
/*======================================================================================*/
/*  Data Grid syles for RoomAssignment */
.roomassigndatagrid
{
	width: 100%;
	border: solid 3px grey;
	/* min-width: 80%;*/
		column-width: 320px;
}
.roomheader
{
	/* background-color:  #ffffff; */ /* #000; */
	background-color: #eeeeee;
	background: -moz-linear-gradient( center top, #fbfbfb 5%, #ececec 100% );
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fbfbfb), color-stop(1, #ececec) );
/*
	font-family: Arial, Verdana, Georgia, sans-serif;;
	color: #fff3e5;
	*/
	height: 25px;
	text-align: center;

	color: #e47a00;
	font-family: Arial, Verdana, Georgia, sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding-left: 1px;
	text-shadow: 1px 1px 0px #cccccc;
	/*text-transform: uppercase;*/
	white-space: nowrap;
	}

.roomrows
{
	background-color: #fff;
	font-family: Arial, Verdana, Georgia, sans-serif;
	font-size: 9px;
	color: #000;
	/* min-height: 25px; */
	text-align: left;
white-space: nowrap;
}
/* .roomrows:hover
{
	background-color: #5badff;
	color: #fff;
}
*/
.roomassigndatagrid a /** FOR THE PAGING ICONS  **/
{
	background-color: Transparent;
	padding: 5px 5px 5px 5px;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
}

.roomassigndatagrid a:hover /** FOR THE PAGING ICONS  HOVER STYLES**/
{
	background-color: #000;
	color: #fff;
}
.roomassigndatagrid span /** FOR THE PAGING ICONS CURRENT PAGE INDICATOR **/
{
	background-color: #fff;
	color: #000;
	padding: 5px 5px 5px 5px;
}
.roompager
{
	background-color: #5badff;
	font-family: Arial, Verdana, Georgia, sans-serif;
	color: White;
	height: 30px;
	text-align: left;
}

.roomassigndatagrid td
{
	padding: 5px;
}
.roomassigndatagrid th
{
	padding: 5px;
}

.bankacctmsg
{
	text-align: left;
	color: #0000A0;
	font-family: Arial, Verdana, Georgia, sans-serif;
	font-size: 14px; 
	font-weight: bold;
	padding-left: 1px;
	/* text-shadow: 1px 1px 0px #cccccc; */
	/*text-transform: uppercase;*/
	white-space: nowrap;
}



/*-----------------------------------------
Email footer
--------------------------------------------- */
.ttcEmail { /* data grid data container */
	background-color: #ffffff;
	border-bottom: 0px solid #dddddd;
	color: #414142; /* #004555; */
	font-family: Arial, Verdana, Georgia, sans-serif;
	font-size: 14px;
	padding: 5px;
	vertical-align: bottom;
	text-align: left;
	}
/** Home page html  **/
/**
.h1{
	font-family: "Arial";
	color:#414142;
	font-size:18px;
	margin:10px 0px 25px;
	height: 24px;
	width: 887px;
	color:#000000;
}

.h1 a, a:visited 
{
	 color:#f97c1f;
}

.h2 
{
	font-family: "Arial";
	color:#414142;
	font-size:14px;
}
.
h3 
{
	font-family: "Arial";
	color:#414142;
	font-size:14px;
}

.h4 {
	font-family: "Arial";
	color:#414142;
	font-weight:bold;
	font-size:14px;
	color:#f97c1f;
}
.h5 {
	font-size:14px;
}
*/ 
